@charset "utf-8";
/* CSS Document */

/************************************************************************* 大頭照修改 *****************************/

.banner02 .profile_add {
	margin-top: -30px;
}
.banner02 span {
	clear: both;
	display: block;
	margin-top: 5px !important;
}
/************************************************************************* Profile 3個Tab頁籤 *****************************/
.profile_content {
	width: 100%;
}
.profile_tab_container {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	width: 100%;
	margin-bottom: 0px;
}
#profile_tab_nav span {
	display: none;
}
#profile_tab_nav, #profile_tab_nav ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#profile_tab_nav {
	border-bottom: 2px solid #ccc;
	position: relative;
	margin-bottom: 30px;
	width: 98%;
	/* float: left; */
	margin-right: 2%;
	text-align: center;
}
#profile_tab_nav > li {
	display: inline-block;
	width: auto;
	border-bottom: 4px solid transparent;
	/* float: left; */
	margin-bottom: -6px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
#profile_tab_nav li a {
	display: block;
	text-decoration: none;
	white-space: normal;
	border-bottom: 4px solid transparent;
}
#profile_tab_nav > li > a {
	color: #333;
	display: block;
	width: auto;
	padding-top: 5px;
	padding-right: 30;
	padding-bottom: 5px;
	padding-left: 30;
	min-width: 120px;
}
#profile_tab_nav > li:hover > a, #profile_tab_nav > a:hover {
	border-bottom: 4px solid #999;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#profile_tab_nav li.active > a {
	border-bottom: 4px solid #333;
}
/************************************************************************* 頁籤 1 Profile *****************************/
.profile_tab_detail_all {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 620px;
}
.profile_row_subtitle, .profile_row_normal {/*每行的灰色底線*/
	width: 100%;
	display: inline-table;
	border-bottom: 1px solid #ccc;/*margin-left: 2px;*/
	float: left;
}
.profile_left_title {/*每個區塊名稱*/
	font-size: 18px;
	/*font-weight: bold;*/
	float: left;
	padding: 15px 0 16px 0;
}
.profile_right_btn {/*每個區塊右邊的按鈕*/
	float: right;
	/*text-align: right;*/
	padding: 15px 0 17px 0;
}
.profile_left_label {/*欄位名稱*/
	/*font-size:18px;
	font-weight:bold;*/
	float: left;
	width: 238px;
	padding: 4px 0 10px 8px;
}
.profile_right_content {/*一般input資料的欄位*/
	float: left;
	text-align: left;
	padding: 4px 0 0 0;/**/
	position: relative;
}
.profile_right_content2 {/*下拉選單資料的欄位*/
	float: left;
	text-align: left;
	padding: 4px 0 0 0;/**/
	position: relative;
}
/************************************************************************* 頁籤 1 Profile 欄位填寫 各ID之設定*****************************/

.data_wrapper1-1, .data_wrapper1-3, .data_wrapper5-1, .data_wrapper5-3, .data_wrapper6-1, .data_wrapper6-3, .data_wrapper8-1, .data_wrapper8-3, .data_wrapper9-1, .data_wrapper9-3, .data_wrapper10-1, .data_wrapper10-3, .data_wrapper11-1, .data_wrapper11-3, .data_wrapper12-1, .data_wrapper12-3 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	display: none;
	position: absolute;
	top: 1px;
	left: -115px;
	/*left: -15px;top:1px;
	left:-8px;*/
	z-index: 1;
}
.data_wrapper1-2, .data_wrapper2-2, .data_wrapper3-2, .data_wrapper4-2, .data_wrapper5-2, .data_wrapper6-2, .data_wrapper7-2, .data_wrapper8-2, .data_wrapper9-2, .data_wrapper10-2, .data_wrapper11-2, .data_wrapper12-2 {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	display: none;
	position: absolute;
	top: 4px;
	left: 0px;
}
.data_wrapper2-2 a.dropdown-toggle, .data_wrapper3-2 a.dropdown-toggle, .data_wrapper4-2 a.dropdown-toggle, .data_wrapper7-2 a.dropdown-toggle {/*下拉選單類 狀態2 第1次edit*/
	color: #333 !important;
	text-decoration: none;
	width: 200px;
	display: block;
}
.profile_right_content a.dropdown-toggle {/*下拉選單類 狀態1 初始*/
	color: #346f61;
	text-decoration: none;
	width: 200px;
	display: block;
}
header.dropdown-toggle:hover {
	background-color: #fff !important;
	border-top-color: #e67755 !important;
	border-right-color: #e67755 !important;
	border-bottom-color: #e67755 !important;
	border-left-color: #e67755 !important;
}
.profile_right_content a.dropdown-toggle:focus {/*下拉選單類 狀態1 初始*/
	background-color: #fff !important;
	border-top-color: #e67755;
	border-right-color: #e67755;
	border-bottom-color: #e67755;
	border-left-color: #e67755;
}
.profile_detail_all .caret {
	float: right;
	margin-top: 9px;
	color: #fff;
}
.profile_detail_all .dropdown-menu {
	clear: both;
	margin-top: 8px !important;
	margin-left: -22px !important;
}
/************************************************************************* 頁籤 1 Profile 整批Edit時 各ID之設定*****************************/
.profile_detail_edit .data_wrapper1-1, .profile_detail_edit .data_wrapper1-3, .profile_detail_edit .data_wrapper5-1, .profile_detail_edit .data_wrapper5-3, .profile_detail_edit .data_wrapper6-1, .profile_detail_edit .data_wrapper6-3, .profile_detail_edit .data_wrapper8-1, .profile_detail_edit .data_wrapper8-3, .profile_detail_edit .data_wrapper9-1, .profile_detail_edit .data_wrapper9-3, .profile_detail_edit .data_wrapper10-1, .profile_detail_edit .data_wrapper10-3, .profile_detail_edit .data_wrapper11-1, .profile_detail_edit .data_wrapper11-3, .profile_detail_edit .data_wrapper12-1, .profile_detail_edit .data_wrapper12-3 {/*整批edit時使用*/
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	display: block !important;/*整批edit時使用*/
	position: absolute;
	top: 1px;
	left: -115px;
	z-index: 1;
}
.profile_detail_edit .profile_right_content a.dropdown-toggle {/*下拉選單類 狀態1 初始*/
	color: #999 !important;
	display: block;
	width: 200px;
	height: 24px;
	padding: 0px 7px 2px 7px;
	line-height: 1.428571429;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-left: -8px;
	border: 1px solid #999;
}
.profile_detail_edit .profile_right_content a.dropdown-toggle:focus {/*下拉選單類 狀態1 初始*/
	background-color: #fff !important;
	border-top-color: #e67755;
	border-right-color: #e67755;
	border-bottom-color: #e67755;
	border-left-color: #e67755;
}
.profile_detail_edit .caret {
	float: right;
	margin-top: 9px;
}
.profile_detail_edit .dropdown-menu {
	margin-left: -8px !important;
}
.profile_detail_edit .data_edit {/*整批edit時使用*/
	border: 1px solid #999;
	background-color: #fff !important;
}
.profile_detail_edit .data_edit:focus {/*整批edit時使用*/
	/*border: 1px solid #999;*/
	background-color: #fff !important;
}
/************************************************************************* 頁籤 1 Profile 欄位填寫 共用之部分 *****************************/


.con_01 {
	width: 200px;
	display: inline-table;
}
.con_01 a {
	/*color: #346f61;*/
	width: 200px;
	display: block;
	text-decoration: none;
}
.con_01 a:hover, .profile_right_content a:hover {
	color: #ff6600 !important;
	text-decoration: none;
}
.con_01 a:focus {
	/*color: #333;*/
	text-decoration: none;
}
.first {
	color: #346f61;
}
.edit {
	color: #333;
}
.data_row, .data_row3 {
	width: 360px;
	display: inline-table;
	margin-top: 1px;
	margin-left: 107px;
	background-color: #fff;
}
.data_row_left_input {/*每個區塊名稱*/
	float: left;
}
.data_row_left_btn {/*每個區塊右邊的按鈕*/
	float: left;
}
.data_edit:focus {/*覆蓋bootstrap.min.css之設定*/
	outline: 0;
	color: #000 !important;
	background-color: #fff !important;
	border-top-color: #e67755;
	border-right-color: #e67755;
	border-bottom-color: #e67755;
	border-left-color: #e67755;
}
.data_edit {/*覆蓋bootstrap.min.css之設定*/
	color: #000 !important;
	display: block;
	width: 200px;
	height: 24px;
	padding: 0px 7px 2px 7px;
	line-height: 1.428571429;
	vertical-align: middle;
	background-color: #fff !important;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-right: 8px;
}
.data_row_left_input .dropdown-menu {
	display: block;
	width: 200px;
}
input[type=submit], input[type=button] {
	/*height: 24px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-bottom: 0px\9;
	cursor: pointer;*/
}
input.btn_ok {
	height: 24px;
	font-size: 13px;
	font-weight: normal;
	padding: 0 10px 0 10px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-radius: 5px;
	color: #333333;
	margin-top: 0px;
	margin-right: 6px;
}
input.btn_submit {
	height: 24px;
	font-size: 13px;
	font-weight: normal;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-radius: 5px;
	color: #333333;
	margin-top: 0px;
	margin-right: 6px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
input.btn_reset, input.btn_edit {
	height: 24px;
	font-size: 13px;
	font-weight: normal;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-radius: 5px;
	color: #333333;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
input.btn_changepwd {
	width: 141px;
	height: 24px;
	font-size: 13px;
	font-weight: normal;
	padding: 0 3px 0 3px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-radius: 5px;
	color: #333333;
	margin-top: 0px;
	margin-right: 10px;
}
input.btn_submit, input.btn_ok, input.btn_reset:hover, input.btn_edit:hover, input.btn_changepwd:hover, .btn_record:hover {
	color: #fff;
	background-color: #e15b31;
	border: 1px solid #e15b31;
}
.profile_row_space {
	height: 5px;
}
.profile_row_space2 {
	height: 16px;
}
.modal-body-100 {/*Profile_ChangePassword lightBox*/
	background-color: #f5f5f5;
}
#profile_lightbox .btn_submit {/*light box中按鈕的調整*/

	height: 30px !important;
}
#profile_lightbox .btn_edit {/*light box中按鈕的調整*/

	height: 30px !important;
}
/************************************************************************* 頁籤 1 Profile 欄位填寫 新增Account *****************************/
.con_01 .data_edit{
	width:300px;
	margin-left:-8px;
}
input[type="text"]:disabled {
   color:#999 !important;
}
.con_01 input[type="text"]:disabled{
	color:#333 !important;
}
.con_02 {
	padding-bottom:5px;
}

.con_02 a {
	color: #346f61;
	text-decoration: none;
}
.con_02 a:hover {
	color: #ff6600 !important;
	text-decoration: none;
}
.con_02 a:focus {
	text-decoration: none;
}


/************************************************************************* 頁籤 2 Videos  *****************************/
.record_video_table {
	margin-top: -3px !important;
	margin-bottom: 0 !important;
}
/************************************************************************* 頁籤 3 Records 欄位填寫 共用之部分 *****************************/
.btn_logremove {
	display: block;
	width: 36px;
	height: 24px;
	padding: 0px 3px 0 3px;
	cursor: pointer;
	background-color: #fff;/**/
	border: 1px solid #999999;
	text-align: center;
	border-radius: 3px;
	margin-top: -1px;
	margin-right: 0px;
	background: transparent url(../images/icon_profile_logRemove.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 10px 13px;
}
.btn_logremove:hover {
	background-color: #e15b31 !important;
	border: 1px solid #e15b31 !important;
	background: transparent url(../images/icon_profile_logRemove_white.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 10px 13px;
}
.buy_btn {
	position: relative;
}
.btn_small_left_arrow {
	width: 36px;
	height: 24px;
	padding: 0px 3px 0 3px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-top-left-radius: 3px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 3px;
	margin-top: 12px;
	margin-right: 0px;
	position: absolute;
	right: 35px;
	background: transparent url(../images/icon_small_left_arrow.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 9px 12px
}
.btn_small_left_arrow_disable {
	width: 36px;
	height: 24px;
	padding: 0px 3px 0 3px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-top-left-radius: 3px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 3px;
	margin-top: 12px;
	margin-right: 0px;
	position: absolute;
	right: 35px;
	background: transparent url(../images/icon_small_left_arrow_disable.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 9px 12px
}
.btn_small_left_arrow:hover, .btn_small_left_arrow_disable:hover {
	background-color: #e15b31 !important;
	border: 1px solid #e15b31 !important;
	background: transparent url(../images/icon_small_left_arrow_white.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 9px 12px
}
.btn_small_right_arrow {
	width: 36px;
	height: 24px;
	padding: 0px 3px 0 3px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-top-left-radius: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 0;
	margin-top: 12px;
	margin-right: 0px;
	position: absolute;
	right: 0px;
	background: transparent url(../images/icon_small_right_arrow.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 9px 12px
}
.btn_small_right_arrow_disable {
	width: 36px;
	height: 24px;
	padding: 0px 3px 0 3px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-top-left-radius: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 0;
	margin-top: 12px;
	margin-right: 0px;
	position: absolute;
	right: 0px;
	background: transparent url(../images/icon_small_right_arrow_disable.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 9px 12px
}
.btn_small_right_arrow:hover, .btn_small_right_arrow_disable:hover {
	background-color: #e15b31 !important;
	border: 1px solid #e15b31 !important;
	background: transparent url(../images/icon_small_right_arrow_white.svg) bottom center no-repeat;
	background-position: 12px 5px;
	background-size: 9px 12px
}
.record_data_table {
	margin: -19px 0 6px 0;
	background-color: #fff !important;
}
#profile_carousel_wrapper .profile_left_title {/*每個區塊名稱*/
	font-size: 18px;
	/*font-weight: bold;*/
	float: left;
	padding: 15px 0 12px 0;
	margin-left: 0px;
}
.profile_detail_record table {/*取代table.css之設定*/
	margin-bottom: 0;
}
.profile_detail_record th:nth-child(2n-1) {/*取代table.css之設定*/
	background-color: #fff !important;
}
.profile_detail_record th:nth-child(2n) {/*取代table.css之設定*/
	background-color: #fff !important;
}
.profile_detail_record tbody th {/*取代table.css之設定*/
	background-color: #fff !important;
	border-top-color: #fff !important;
}
.profile_detail_record tbody tr:nth-child(2n-1) {/*取代table.css之設定*/
	background-color: #fff !important;
}
.profile_detail_record tbody tr:nth-child(2n) {/*取代table.css之設定*/
	background-color: #fff !important;
}
.profile_detail_record .record_data_table td img {
	padding-left: 9px;
}
.profile_detail_record .profile_row_subtitle, .profile_detail_record .profile_row_normal {/*每行的灰色底線*/
	width: 620px;
	display: inline-table;
	border-bottom: 1px solid #fff;/*margin-left: 2px;*/
}
.btn_record_table {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 4px;
}
.btn_record {
	width: 200px;
	height: 30px !important;
	font-size: 15px;
	font-weight: normal;
	padding: 0px 3px 0 3px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #999999;
	text-align: center;
	border-radius: 5px;
	color: #333333;
	margin-top: 10px;
}
/************************************************************************* 頁籤 3 Records Elastislide Carousel 專用*****************************/

.profile_carousel_container {
	width: 620px;
	display: inline-table;
	border-bottom: 1px solid #fff;
	margin-top: -10px;
	position: relative;
}
#carousel {
/*margin-top: -10px;*/
}
.es-carousel-wrapper {
	padding: 0;
	position: relative;
	margin: 10px 0 4px 0;
	background:transparent url(../images/bg_line.png) 50% 50% no-repeat ;
	background-position: -10px 60px;
	background-size: 614px 72px
}
.es-carousel {
	overflow: hidden;
	clear: both;
	width: 620px;
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 88px;
	
}
.es-carousel ul {
	display: none;
	margin: 0;
	padding: 0;
}
.es-carousel ul li {
	width: 151px !important;
	height: 72px;
	float: left;
	display: block;
	position: relative;
	text-align: center;
	margin: 7px 5px 7px 1px!important;
	padding: 0  !important;
	/*border-right: 1px solid #ccc;*/
	background-color:#fff;	
	position: relative;
}
.es-carousel ul li span {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.es-carousel ul li h5 {
	display: block;
	color: #e15b31;
	font-size: 20px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 6px;
}
.es-carousel ul li p {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.es-carousel ul li img {
	/*display: block;*/
	height: auto;
	width: 19px;
	height: 19px;
	margin-top: 4px !important;
	margin-bottom: 5px !important;
	margin-right: 45% !important;
	margin-left: 45% !important;
	text-align: center;
}
.es-carousel ul li img:hover {
	opacity: 0.8;
}
.es-nav span {
	position: absolute;
	text-indent: -9000px;
	cursor: pointer;
	top: 0px;
}
.container .content .right_position .page-table .profile_detail_all .profile_row_normal {
	padding-top: 7px;
}

.profile_add .head_pic {
    background-position: center;
    background-repeat: no-repeat;
    background-color: #313131;
    background-size: contain;
    border: 3px solid #fff;
}

